#responsive-menu-button { background: none !important; }
.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after { width: 32px; }
.mega-desk-hide { display: none !important; }

#mega-menu-wrap-max_mega_menu_2 #mega-menu-max_mega_menu_2 > li.mega-menu-item > a.mega-menu-link { width: 60% }

.page .header-background, .single .header-background, .category .header-background { height: 600px; position: absolute; top: 0;  }
.page .header-height, .single .header-height, .category .header-height { height: 600px; } 

.page-id-2592 .header-background { height: 900px; position: absolute; top: 0; }
.page-id-2592 .header-height { height: 900px; } 
.section1-box-container { display: none; }
.page-id-2592 .section1-box-container { display: block; }

@media only screen and (max-width: 1440px) {
  .global-positions .wrapper-inner { width: 100% }
  .home .header-background { height: 900px; }
  .page .header-background { height: 600px; }
  .page-id-2592 .header-height { height: 600px; } 
}

@media only screen and (max-width: 1200px) {
  .page .header-background, .single .header-background, .category .header-background  { height: 568px; }
  .page .header-height, .single .header-height, .category .header-height { height: 568px; } 
  .page-id-2592 .header-background { height: 600px; }
  .page-id-2592 .header-height { height: 600px; } 
}
.menu { background-color: rgba(0, 0, 0, 0.5); z-index: 999; }

.news-single .category-name { float: left; }
.news-single .back-to-news { float: right; }
.news-single p { 
  font-family: FuturaLT;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: normal;
  color: #555555;
}
.news-single h3 { color: #999999 !important; float: left; }
.news-single .social i { float: left; line-height: 2.4em; padding: 0 20px; color: #69419a; }

.news h1, .news-single h1 { color: #999999 !important; }
.categories hr { margin-top: 10px;}
.news .categories a, .news-single .category-name { 
  font-family: FuturaLT;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 2.5px;
  color: #69419a;
  text-transform: uppercase;
}
.news .category-name { float: left; padding-right: 30px; }
.news .category-all a { color: #999999; }
.news .sort { float: right !important; }
.news .sort-text {
  font-family: Grueber;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: normal;
  color: #999999;
  float:left;
}
.news .sort .selectdiv { float: right; width: 70%; }
.news .sort .selectdiv select { 
  font-family: FuturaLT;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 2.5px;
  color: #69419a;
  text-transform: uppercase;
  height: unset;
}
.news .sort .selectdiv:after {
  top: 0;
  padding-top: 5px;
}

.ldc .header-background, .news .header-background { height: 600px; }
.ldc .section1, .ldc .section1 p { 
  font-family: Grueber;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: normal;
  color: #ffffff;
  background-color: #9364cc;
} 
.ldc .section2 { display: table; }
.ldc .section2-column1 { display: table-cell; }
.ldc .section2-column1 img { height:100% !important; }
.ldc .section2 img { width: 480px; }
.ldc .section2 h4 { color: #ffffff; }
.ldc .section2-column2 {
  background-color: #f9c931;
}

.ldc .section3 span {
  font-family: Grueber;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: normal;
  color: #000000;
}
.ldc .section3 #daycare-list > li { background: none; border: 2px solid #EEE; margin-bottom: 40px; }
.ldc .section3 .caret::before { color: #69419a; }
.ldc .section3 #daycare-list li.active { border: 2px solid #f9c931; }

.ldc .section3 p, .ldc .section3 a{
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: normal;
  color:#333333 !important;
}
.ldc .section3 ul > li > ul > li { display: table; width:100%;}
.ldc .section3 ul > li > ul { padding-left: 60px; } 
.ldc .section3 .school { height: 150px; padding-right: 20px; }
.ldc .section3 .daycare-suburb { color: #f9c931 !important; }
.ldc .section3 .la { color: #69419a; }
.ldc .section4-column1 { background-color: #f6f6f6; }
.ldc .section4-column1, .ldc .section4-column2 { height: 720px; }
.ldc .section4 h3, .ldc .section5 h3 { color: #999999 }
.ldc .section4 span { font-weight: bold; }
.ldc .section4 p, .ldc .section5 p {
  font-family: FuturaLT;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: normal;
  color: #555555;
}
.ldc .section5-column1, .ldc .section5-column2 { height: 720px; }
.ldc .section5 span, .ldc .section4 span {
  font-family: FuturaLT;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 2.5px;
  color: #69419a;
  text-transform: uppercase;
}
.ldc .section5 i {    
  font-size: 1.5em;
  top: 3px;
  position: relative;
}
.ldc .section6 .round { height: 240px; width: 240px; }
.ldc .section6 p {  
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
}
.ldc .section6 hr {
  border-top: 2px solid #f9c931;
  border-bottom: none;
  margin: 0;
  padding: 0;
}
.ldc .section7 {
  background-color: #f9c931;
  height: 200px;
  display: table;
}
.ldc .section7 h4 { color: #FFF;  }
.ldc .section7 .content-inner-inner div {
  display: table-cell;
  vertical-align: middle;
  
}
.ldc .section7 .btn-blueberry { padding: 20px 35px; }


.header-logo { 
  width: 425px; 
  height: 135px; 
  padding-top: 30px; 
  padding-bottom: 30px;
  padding-left: 35px;
  padding-right: 90px;
  background-color: #FFF;
  float: left; 
  z-index: 1000;
}

.header-menu { 
  width: 100%; 
  height: 135px; 
  z-index: 999;  
  background-color: rgba(0, 0, 0, 0.5);
  white-space: nowrap;
}


.content-inner-inner { width: 1200px; clear:both; margin:0 auto;}
.container-content {  }
.center { 
  text-align: center;
  margin: 0 auto;
}


.footer-logo { 
  float: left; 
  z-index: 999;
}

.footer-logo img { width: 280px; } 

.round {
	border-radius: 50%;
 	height: 360px;
  	width: 360px;
  	margin: 0 auto;
}

.round-icon {
    position: absolute;
    left: 50%;
    transform: translate(-50%,-50%);
}

.btn {
  	border: 0;
  	border-radius: 25px 25px 25px 25px / 25px 25px 25px 25px;
    font-family: FuturaLT;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: 2.5px;
    color: #FFF;
}

.btn-lilac {
  	background-color: #9364cc;
  	padding: 20px 50px;
  	text-transform: uppercase;
}

.btn-blueberry {
  	background-color: #69419a;
  	padding: 20px 50px;
  	text-transform: uppercase;
}


.btn-white {
	background-color: #FFF;
   	float: left;
}

.section3-more-button {
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.section3-more-button a { display: block; }
.section3-more { 

 font-family: FuturaLT;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 2.5px;
  color: #69419a;
  margin: 0 auto;
  text-transform: uppercase;
  text-align: center;
}
.section3-more i {   color: #69419a; } 

.center-wrapper {
	margin:0 auto;
  	width: 1100px;
}
.section-search .btn {
  height: 60px;
  width: 225px;
  margin-right: 35px;
}

.section-search .btn-uselocation {
  height: 60px;
  width: 225px;
  float: left;
  text-align: center;
  padding-top: 15px;
  margin-right: 35px;
}

.section-search .btn-search {
  width: 240px;
  float: left;
}

.section-search .btn select {
  float: left;
  font-family: FuturaLT;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: normal;
  color: #555555;  
}

.section-search .btn input {
  float: left;
  font-family: FuturaLT;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: normal;
  color: #555555;  
  box-shadow: none;
  border:0;
  padding: 20px;
  max-width: none;
}

.section-search .btn input[type=text] {
  width: 100%
}

.section-search .btn-lilac {

}

.section-search-container {
  background-color: #9364cc;
}
.section-search-header {
  font-family: Grueber;
  font-size: 90px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.02;
  letter-spacing: -2px;
  color: #ffffff;
}

.section1-box-container {
  	position: absolute;
  	left: 0;
   	bottom: 0;
}

.section1-header {
   	width: 426px;
   	height: 260px;
  	background-color: rgba(255, 255, 255, 0.75);
}

.section1-header-text {
  clear:both;
}

.section1-button-text {
  width: 346px;
  height: 80px;
  background-color: #9364cc;
  font-family: FuturaLT;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 2.5px;
  color: #ffffff;
  float:left;
  text-transform: uppercase;
}

.section1-button-icon  {
  width: 80px;
  height: 80px;
  float:left;
  text-align: center;
  margin: 0 auto;
  background-color: #69419a;
  color: #FFF;
}

.section1-button-icon {
  width: 80px;
  height: 80px;
  background-color: #69419a;
}

.section2-column1 {
  height: 720px;
}

.section2-column2 { 
  padding: 110px 
}

.section2-column2-text {
  width: 486px;
  height: 261px;
  font-family: FuturaLT;
  font-size: 34px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.24;
  letter-spacing: normal;
  color: #999999;
}

.section3-header {
  font-family: FuturaLT;
  font-size: 72px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.04;
  letter-spacing: -2.5px;
  text-align: center;
  color: #000000;
  padding-top: 120px; 
  padding-bottom: 70px;
}

.section3-text{
  padding: 35px;
  height: 215px;
  font-family: FuturaLT;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: normal;
  text-align: center;
  color: #555555;
  margin:0 auto;
}

.section4 {
  height: 720px;
}

.section4-column2-background {
  width: 720px;
  height: 720px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 130px 100px 0 150px;
}

.section4-header-text {
  font-family: FuturaLT;
  font-size: 34px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.24;
  letter-spacing: normal;
  color: #ffffff;
}

.section4-text {
  font-family: Grueber;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: normal;
  color: #ffffff;
}

.circle-icon-group {
	height: 180px;
  	width: 180px;
  	border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
  	background-color: #FFF;
}

.icon-group {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.section5-container { padding: 0 10px; }
.section5-background-container {
  height: 400px;
}
.section5-box-container {
  width: 100%;
  bottom: 130px;
  left: 40px;
}

.section5-box {
  width: 426px;
  height: 260px;
  background-color: #ffffff;
  float: left;
  color: #999999;
}

.section5-box:hover {
  background-color: #9364cc;
  color: #FFF;
}

.section5-box:hover  + .section5-box-button {
  background-color: #9364cc;
}

.section5-box-text{
  font-family: Grueber;
  font-size: 48px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: -2.1px;
  text-align: left;
  text-transform: none;
}

.section5-box-button {
  width: 80px;
  height: 80px;
  background-color: #69419a;
  position: absolute;
  bottom: 54px;
  left: 426px;
  color: #FFF;
}

.section5-box-button i {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

.about-centre-inner img {
  max-width: 100%;
  height: 100% !important;
  width: 100%;
}
.about-centre-inner span {
  font-family: FuturaLT;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 2.5px;
  color: #69419a;
  text-transform: uppercase;
}

.about-centre-inner h3 {
  color: #999999 !important;
}

.bg-gray {
  background-color: #f6f6f6;
}

.bg-white {
  background-color: #fff;
}




.selectdiv {
	width: 180px;
  	margin: 0 auto;
    font-family: FuturaLT;
   	font-size: 14px;
  	font-weight: normal;
  	font-style: normal;
  	font-stretch: normal;
  	line-height: 1.57;
}

.selectdiv:after {
    content: '\f078';
    font: normal normal normal 17px/1 FontAwesome;
    color: #9364cc;
    right: 11px;
    top: 6px;
    height: 34px;
    padding: 15px 0px 0px 8px;
    border-left: 0;
    position: absolute;
    pointer-events: none;
}

/* IE11 hide native button (thanks Matt!) */
select::-ms-expand {
display: none;
}

.selectdiv select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Add some styling */
  
  display: block;
  width: 100%;
  max-width: 320px;
  height: 50px;
  float: right;
  margin: 5px 0px;
  padding: 0px;
  font-size: 16px;
  line-height: 1.75;
  color: #333;
  background-color: #ffffff;
  background-image: none;
  border: 0;
  -ms-word-break: normal;
  word-break: normal;
}

#footer-outer {

}

#footer-inner #container {
  background-color: #555555;
}


.footer-line {
   height: 1px;
   border: 0;
   border-top: 1px solid #9364cc;
  float: left;
  margin-top: 30px;
}

.footer-contact {
  width: 346px;
  font-family: FuturaLT;
  font-size: 24px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: 6px;
  color: #ffffff;
  text-transform: uppercase;
}

.footer-info {
  width: 225px;
  font-family: Grueber;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #ffffff;
}

.footer-back, .mega-back a {
  object-fit: contain;
  font-family: FuturaLT !important;
  font-size: 15px !important;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 2.5px;
  color: #ffffff;
  text-transform: uppercase !important;
}

.mega-back a { letter-spacing: 1px !important; }

.footer-back-text { width: 135px; float: right; padding-top: 10px;   }
.footer-back-image { float: right; }
.footer-copyright {
  width: 792px;
  object-fit: contain;
  font-family: FuturaLT;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: normal;
  color: #ffffff;
}
